### Method

# Gtk ListBoxRowset_child

#### Declaration [src]

    void
    gtk_list_box_row_set_child (
      GtkListBoxRow* row,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `self`.

Sets property | `Gtk.ListBoxRow:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.